<?php
defined('_JEXEC') or die;
$input = JFactory::getApplication()->input;
$loadoffline = $input->getInt("loadoffline", false);
if($loadoffline == 1){
    include_once "offline.php";
    exit;
}
JHtml::_('bootstrap.framework');
JHtml::_('bootstrap.tooltip');
?>
<!DOCTYPE html>
<html lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
    <head>
        <jdoc:include type="head" />
        <?php require 'lib/index_inc.php'; ?>
    </head>
    <body id='ml_body'>
        <?php $content->render(); ?>
    </body>
</html>
